apiVersion: v1
kind: Secret
metadata:
  name: {{ include "app.fullname" . }}-secret
type: Opaque
data:
  SPRING_DATASOURCE_USERNAME: {{ .Values.secrets.data.username | b64enc }}
  SPRING_DATASOURCE_PASSWORD: {{ .Values.secrets.data.password | b64enc }}

